@charset "UTF-8";
/* -----------------------------------------------------------
	
----------------------------------------------------------- */
main {
	background-image: url("../../img/subpage_bg_top.jpg"),url("../../img/subpage_bg_middle.jpg"),url("../../img/subpage_bg_bottom.jpg");
	background-repeat: no-repeat;
	background-size: 510px, contain, contain;
	background-position: left top, left 30%, right bottom;
}
.main_waraper {
	padding-top: 110px;
}
.cont_wrap {
	margin-top: 50px;
}
.mida {
	font-size: 35px;
	font-weight: 500;
	color: #0068b7;
	letter-spacing: 0.1em;
	text-align: center;
}
.mida span {
	position: relative;
}
.mida span::before {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: -128px;
    width: 100px;
    height: 15px;
	background-image: url("../../img/mida_l_b.svg");
	background-repeat: no-repeat;
	background-size: contain;
	transform: translateY(-50%);
}
.mida span::after {
	display: block;
    content: '';
    position: absolute;
    top: 55%;
    right: -128px;
    width: 100px;
    height: 15px;
	background-image: url("../../img/mida_r_b.svg");
	background-repeat: no-repeat;
	background-size: contain;
	transform: translateY(-50%);
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
main {
	background-position: left top, left 30%, right bottom;
}
.mida {
	font-size: 25px;
}
.mida span::before {
	width: 80px;
	height: 12px;
	left: -100px;
	top: 53%;
}
.mida span::after {
	width: 80px;
	height: 12px;
	right: -100px;
	top: 53%;
}
}
@media screen and (max-width: 767px) {
main {
	background-size: 330px, contain, 600px;
	background-position: left top, left 30%, right bottom;
}
.main_waraper {
	padding-top: 80px;
}
.mida {
	font-size: 20px;
	letter-spacing: 0;
}
.mida span::before {
	width: 24px;
	height: 16px;
	left: -30px;
	top: 55%;
	background-size: 70px;
	background-position: left center;
}
.mida span::after {
	width: 24px;
	height: 16px;
	right: -30px;
	top: 55%;
	background-size: 70px;
	background-position: right center;
}
}


/* -----------------------------------------------------------
	qa_wrap
----------------------------------------------------------- */
.qa_wrap {
	margin-bottom: 100px;
	counter-reset: number 0;
}
.qa_wrap .item {
	margin-bottom: 20px;
}
.qa_wrap .item .item_q {
	padding: 10px 50px 10px 90px;
	border: 1px solid #0068b7;
	position: relative;
	cursor: pointer;
	background: #fff;
}
.qa_wrap .item .item_q:hover {
	opacity: .7;
}
.qa_wrap .item .item_q::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 68px;
	height: 100%;
	display: block;
	background-color: #0068b7;
	counter-increment: number 1;
	content: "Q" counter(number);
    font-size: 25px;
	font-weight: 700;
    color: #fff;
	text-align: center;
}
.qa_wrap .item .item_q::after {
	position: absolute;
    top: 50%;
    right: 19px;
    left: auto;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    margin-top: -8px;
    border-top: 3px solid #0068b7;
    border-right: 3px solid #0068b7;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.qa_wrap .item .item_q.acc_active::after {
	margin-top: -3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.qa_wrap .item .item_q .text {
	font-size: 18px;
	color: #0068b7;
	font-weight: 500;
	letter-spacing: 0.08em;
	line-height: 1.6;
}
.qa_wrap .item .item_a {
	padding: 16px 50px 20px 90px;
	position: relative;
	margin-top: 12px;
	background: #f2f2f2;
	display: none;
}
.qa_wrap .item .item_a::before {
	position: absolute;
	top: 5px;
	left: 0;
	width: 68px;
	height: 60px;
	display: block;
	border-radius: 0 0 10px 0;
	content: 'A';
	font-size: 25px;
	font-weight: 700;
	text-align: center;
}
.qa_wrap .item .item_a .text {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.6;
}
.qa_wrap .item .item_a .text a {
	text-decoration: underline;
}
.qa_wrap .item .item_a .text a:hover {
	opacity: .7;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
.qa_wrap {
	margin-bottom: 60px;
}
.qa_wrap .item {
	margin-bottom: 20px;
}
.qa_wrap .item .item_q {
	padding: 6px 40px 6px 60px;
}
.qa_wrap .item .item_q::before {
	width: 50px;
	font-size: 18px;
	line-height: 1.9;
}
.qa_wrap .item .item_q::after {
	border-top: 2px solid #0068b7;
    border-right: 2px solid #0068b7;
}
.qa_wrap .item .item_q .text {
	font-size: 15px;
}
.qa_wrap .item .item_a {
	padding: 10px 12px 10px 60px;
}
.qa_wrap .item .item_a::before {
	width: 50px;
	font-size: 18px;
	line-height: 1.9;
}
.qa_wrap .item .item_a .text {
	font-size: 14px;
	line-height: 1.5;
}
}


